body.no-js-class .elementor-section-wrap .elementor-section.elementor-section-full_width,
body.no-js-class .elementor-section-wrap .elementor-section.elementor-section-stretched{
	left: calc((100vw - 100%) / -2);
	width: 100vw;
}
@media only screen and (min-width: 1240px){
	body.no-js-class #Top_bar.loading {
		display: block!important;
	}
}
body.no-js-class .testimonials_slider .testimonials_slider_ul {
    opacity: 1!important;
}
body.no-js-class .testimonials_slider .testimonials_slider_ul li{
	padding-top: 50px!important;
}
body.no-js-class .testimonials_slider .testimonials_slider_ul li:first-child{
	padding-top: 0!important;
}
body.no-js-class .elementor-accordion .elementor-tab-title .elementor-accordion-icon-opened {
    display: block!important;
}
body.no-js-class .elementor-accordion .elementor-tab-title .elementor-accordion-icon-opened .fa-minus:before{
	content: "\f068";
}
body.no-js-class .elementor-accordion .elementor-tab-title .elementor-accordion-icon-closed {
    display: none!important;
}
body.no-js-class .elementor-accordion .elementor-tab-content{
	display: block!important;
}
body.no-js-class .lazyload {
    display: none!important;
}
body.no-js-class .container-404-page{
	background-color: #0D1548!important;
	position: relative!important;
}
body.no-js-class .container-404-page:before{
	content: '404'!important;
	position: absolute!important;
	top: 50%!important;
	left: 50%!important;
	transform: translate(-50%, -50%)!important;
	font-size: 140px!important;
    font-weight: 600!important;
    color: #fff!important;
    line-height: 1!important;
}